<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'ja', version '4.2'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'アポイントメントの追加';
$string['addingappointments'] = 'アポイントメントの追加';
$string['addremoveattendees'] = '参加者を追加/削除';
$string['addsession'] = 'セッションを追加';
$string['addtimeframe'] = '時間枠を追加';
$string['advanced'] = '高度';
$string['allowcancellations'] = 'キャンセルを許可';
$string['allowcancellations_help'] = 'チェックを入れると、セッションの参加者は登録をキャンセルできます';
$string['allowcancellationsdefault'] = 'デフォルトでキャンセルを許可';
$string['allowcancellationsdefault_help'] = 'チェックを入れると、デフォルト設定では、活動の新しいセッションを作成する際に登録キャンセルが許可します。';
$string['allowwaitlist'] = 'キャンセル待ちを許可';
$string['allowwaitlist_help'] = '「キャンセル待ちを許可する」がチェックされた場合、アポイントメントセッションが満席でも学習者は申し込みをすることができます。<br/>既に満席のセッションに学習者が申し込みをした際は、キャンセル待ちのお知らせメールが送られ、予約が可能になっら再度通知します。';
$string['alreadysignedup'] = 'このアポイントメント活動は申し込み済みです';
$string['appointment'] = 'アポイントメント';
$string['appointment:addattendees'] = '参加者をアポイントメントセッションに追加';
$string['appointment:addinstance'] = 'インスタンスを追加';
$string['appointment:configurecancellation'] = 'アポイントメント活動を追加/編集する時に、登録キャンセルの設定を許可します。';
$string['appointment:editsessions'] = 'アポイントメントセッションの追加、編集、複製、削除';
$string['appointment:managecustomfields'] = 'アポイントセッションのカスタムフィールドを管理する';
$string['appointment:overbook'] = 'キャンセル待ちが有効になっていないフルセッションに登録します。';
$string['appointment:removeattendees'] = 'アポイントメントセッションから参加者を削除';
$string['appointment:signup'] = 'セッションに登録';
$string['appointment:takeattendance'] = '出欠をとる';
$string['appointment:view'] = 'アポイントメント活動とセッションを表示';
$string['appointment:viewattendees'] = '出欠リストと参加者を表示';
$string['appointment:viewcancellations'] = 'キャンセルを表示';
$string['appointmentactivity'] = 'アポイントメント活動';
$string['appointmentcustomfields'] = 'アポイントメントのカスタムフィールド';
$string['appointmentname'] = 'アポイントメント名';
$string['appointments'] = 'アポイントメント';
$string['appointmentsession'] = 'アポイントメントセッション';
$string['appointmentsessiondates'] = 'アポイントメントセッションの日付';
$string['appointmentsessions'] = 'アポイントメントセッション';
$string['appointmentsettings'] = 'アポイントメントの設定';
$string['approvalreqd'] = '承認が必要';
$string['approvalreqd_help'] = '「承認が必要」にチェックを入れると、学習者がアポイントメントセッションに参加するためにマネージャの承認が必要となります。';
$string['approve'] = '承認';
$string['attendance'] = '出欠';
$string['attendanceinstructions'] = 'セッションに参加したユーザを選択：';
$string['attendedsession'] = '参加したセッション';
$string['attendees'] = '参加者';
$string['attendeestablesummary'] = 'このセッションに参加検討中か参加したことのある人';
$string['availableseats'] = '{$a}  席可能';
$string['book'] = '予約';
$string['bookedat'] = '<strong>予約済:</strong> {$a}';
$string['bookedvscapacity'] = '予約済/定員';
$string['bookingcancelled'] = '予約はキャンセルされました';
$string['bookingcompleted'] = '予約が完了しました';
$string['bookingfull'] = '満席';
$string['bookingopen'] = '受付中';
$string['break'] = '休憩';
$string['break_help'] = 'セッション間の休憩を設定できます。0と設定すると、休憩はありません。';
$string['calendareventdescriptionbooking'] = 'あなたはこの <a href=" {$a} ">アポイントメントセッション</a>に予約されました。';
$string['calendareventdescriptionsession'] = 'あなたはこの <a href=" {$a} ">アポイントメントセッション</a>を作成しました。';
$string['calendaroptions'] = 'カレンダーオプション';
$string['cancel'] = 'キャンセル';
$string['cancelbooking'] = '予約をキャンセル';
$string['cancellationinstrmngr'] = '# マネージャに通知';
$string['cancellationinstrmngr_help'] = '「マネージャに通知」にチェックをいれると、「マネージャに通知」に入力された内容が学習者のマネージャに通知され、アポイントメント予約をキャンセルしたことを知らせます。';
$string['cancellationmessage'] = 'キャンセルメッセージ';
$string['cancellationmessage_help'] = 'このメッセージは、ユーザがセッションをキャンセルすると送信されます。';
$string['cancellations'] = 'キャンセル';
$string['cancellationstablesummary'] = 'セッションの登録をキャンセルした人の一覧';
$string['cancelreason'] = 'キャンセルの理由';
$string['cannotapproveatcapacity'] = 'このセッションは満席のため、新たな参加者を承認できません。';
$string['cannotsignupsessioninprogress'] = 'このセッションは準備中のため登録できません。';
$string['cannotsignupsessionover'] = 'このセッションは終了しているため登録できません。';
$string['capacity'] = '定員';
$string['capacity_help'] = '「 定員 」は、そのセッションに参加できる最大人数のことです。

  アポイントメントのセッションが定員に達した場合、コースページにはセッションの詳細は表示されません。「全てのセッション」では詳細がグレーアウトし、学習者はそのセッションに申し込むことができません。';
$string['closed'] = '受付終了';
$string['completionattended_help'] = '有効になっている場合、受講者の予約出席が「フル出席」または「一部出席」とマークされていれば、アクティビティは完了したとみなされます。';
$string['completionbooked'] = 'このアクティビティを完了するには、受講者はアポイントメントが必要です';
$string['completionbooked_help'] = '有効にすると、受講者のステータスが「予約済み」、「フル参加」、「一部参加」の場合、アクティビティは完了したとみなされます。受講者がキャンセルした場合、キャンセル待ちの場合、または出席が「No show」と表示されている場合、アクティビティは完了したとはみなされません。';
$string['completiondetail:attended'] = 'アポイントメントに参加';
$string['completiondetail:booked'] = 'アポイントメントを予約';
$string['confirmationinstrmngr'] = '# マネージャに通知';
$string['confirmationinstrmngr_help'] = '「マネージャへの通知を送信する」にチェックが入っていると、「マネージャへの通知」欄のテキストは、スタッフがアポイントメントセッションに登録したことを通知するため、マネージャに送信されます。';
$string['confirmationmessage'] = '確認メッセージ';
$string['confirmationmessage_help'] = 'このメッセージは、ユーザがセッションに登録する度に送信されます。';
$string['confirmcancelbooking'] = 'キャンセルを確認';
$string['courseresetsessions'] = 'すべてのセッションを削除します';
$string['courseresetsignups'] = 'すべてのセッション申込みを削除します';
$string['crontask'] = 'アポイントメントメンテナンスジョブ';
$string['currentstatus'] = '現在のステータス';
$string['customisednotifications'] = 'カスタム通知';
$string['date'] = '日付';
$string['decidelater'] = '後で決める';
$string['decline'] = '辞退';
$string['delete'] = '削除';
$string['deleteappointmentconfirm'] = '本当にこのアポイントメントと、これに関わる全ての予約を完全に削除しますか？';
$string['deletesession'] = 'セッションの削除';
$string['deletetimeframe'] = '時間枠を削除';
$string['details'] = '詳細';
$string['duplicate'] = '複製';
$string['duplicateappointment'] = 'アポイントメントの複製';
$string['editingappointment'] = 'アポイントメントの編集';
$string['email:message'] = 'メッセージ';
$string['email:subject'] = '件名';
$string['emailmanager'] = 'マネージャーに通知を送る';
$string['emailmanagercancellation'] = '# マネージャに通知';
$string['emailmanagercancellation_help'] = '「マネージャに通知を送信する」にチェックが入っていると、マネージャにメールが送信され、アポイントメント予約がキャンセルされたことを知らせます。';
$string['emailmanagerconfirmation'] = '# マネージャに通知';
$string['emailmanagerconfirmation_help'] = '「マネージャに通知を送信する」にチェックが入っていると、学習者がアポイントメントセッションに登録したときに学習者のマネージャに確認メールが送信されます。';
$string['emailmanagerreminder'] = '# マネージャに通知';
$string['emailmanagerreminder_help'] = '「マネージャに通知を送信する」にチェックが入っていると、アポイントメントセッション開始日の数日前に学習者のマネージャにリマインダーメッセージが送信されます。';
$string['empty'] = '空席';
$string['endtime'] = '終了時間';
$string['entitiysession'] = 'セッション';
$string['error:cancellationsnotallowed'] = 'この登録はキャンセルできません。';
$string['error:canttakeattendanceforunstartedsession'] = 'まだ開始していないセッションには出席できません。';
$string['error:eventoccurred'] = '既に起きたイベントをキャンセルすることはできません。';
$string['error:invaliduserid'] = '無効なユーザID';
$string['error:manageremailaddressmissing'] = 'あなたは現在システム内でマネージャに割り当てられていません。サイト管理者に連絡してください。';
$string['error:sessionsplitexceeds'] = 'セッションの分割時間がセッションの継続期間を超えています。';
$string['error:sessionstartafterend'] = 'セッション開始時間が終了時間より遅い時間です。';
$string['errorcannoteditsessions'] = 'セッションを編集するパーミッションがありません。';
$string['errorcannotviewappointment'] = 'このアポイントメントを表示するパーミッションがありません。';
$string['errorcannotviewattendees'] = '参加者を表示するパーミッションがありません。';
$string['eventaddsession'] = '追加されたセッション';
$string['eventapproverequests'] = 'セッションはリクエストを承認';
$string['eventattendancetaken'] = 'セッション参加者数';
$string['eventattendeesviewed'] = 'セッション参加者を表示';
$string['eventcancelbooking'] = 'セッションキャンセルの予約';
$string['eventcourseappointmentviewed'] = 'コースアポイントメントインスタンスを表示';
$string['eventcoursemoduleviewed'] = '表示されたアポイントメントモジュールインスタンス';
$string['eventdeletesession'] = 'セッション削除';
$string['eventsignup'] = 'セッション登録';
$string['eventupdatesession'] = 'セッション更新';
$string['full'] = '日付は満席です';
$string['fullfilter'] = '満席';
$string['goback'] = '戻る';
$string['icalendarheading'] = 'iCalender形式の添付ファイル';
$string['joinwaitlist'] = 'キャンセル待ちに加わる';
$string['location'] = '場所';
$string['managecustomfields'] = 'カスタムフィールドを管理';
$string['modulename'] = 'アポイントメント予約';
$string['modulename_help'] = 'アポイントメントはトレーナーが対面での活動を記録するための活動モジュールです。

 トレーナーは、学習者が登録するための1つまたは多数の対面または教室ベースのセッションの予約システムを設定することができます。

 この活動モジュールは、1対1のセッションやセミナーなどの複数セッションの活動に適しています。

 セッションは1つのアポイントメントアクティビティ内で複数の日付を持つことができ、設定で指定した時間割を使用して一括で作成することができます。

 このアクティビティでは、出席のトラッキングが可能です。';
$string['modulename_link'] = 'Appointments';
$string['modulenameplural'] = 'アポイントメント';
$string['multipleappointments'] = '複数のアポイントメント';
$string['noactionableunapprovedrequests'] = '活動可能な未承認のリクエストはありません';
$string['noremindersneedtobesent'] = 'リマインダーの送信は不要です。';
$string['nosignedupusers'] = 'このセッションに登録したユーザはいません。';
$string['notset'] = '設定なし';
$string['notsignedup'] = 'このセッションに登録されていません。';
$string['partiallyfull'] = '部分的に満席';
$string['placeholder:alldates'] = '[全日付]';
$string['placeholder:appointmentname'] = '[アポイントメント名]';
$string['placeholder:attendeeslink'] = '[参加者リンク]';
$string['sessionstarttime'] = 'セッション開始時間';
$string['sessionstatus'] = 'セッションステータス';
$string['status'] = 'ステータス';
